/* CSS Document */
body .white{
	color: #333;	/*全体の文字色*/
	background: #faf9f1;	/*背景色*/
}

a .white{
	color: #333;		/*リンクテキストの色*/
	transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
}
a:hover .white{
	color: #000000;			/*マウスオン時の文字色*/
	text-decoration: none;
}
header #logo .white{
/*	background: #000;	背景色*/
}
.submenu .white{
	border: 5px solid #000000;	/*枠線の幅、線種、色*/
}
.submenu li .white{
	border-top: 1px solid #ccc;	/*上の線の幅、線種、色*/
}

.submenu li a .white{
	background: #fff;	/*背景色*/
	color: #000000!important;			/*文字色*/
}

.submenu li a:hover .white{
	background: #fbf6cc;	/*背景色*/
}

.submenu li span .white{
	color: #000000!important;			/*文字色*/
}

#main h2 .white{
	background: #000000;	/*背景色（古いブラウザ用）*/
	border-radius: 10px;	/*角丸のサイズ*/
}

#main h3 .white{
	border-radius: 10px;	/*角丸のサイズ*/
	background: #fff;	/*背景色*/
}
.menu_food strong .white{
	background-color: #faf9f1;
}
.menu_food em .white{
	background-color: #faf9f1;
}
.menu_food2 strong .white{
	background-color: #faf9f1;
}
.menu_food2 em .white{
	background-color: #faf9f1;
}
.menu_food2 span .white{
	background-color: #faf9f1;
}
#sub .box h2::first-letter .white{
	border-left: 3px solid #fff;
}
#sub .box .white{
	border:5px solid #000000;
}
.list .white{	
	background: #fff;	/*背景色*/
}
.ta1 .white{
	color: #666;		/*文字色*/
}
.ta1, .ta1 td, .ta1 th .white{
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
}
.ta1 th .white{
	color:#ccc;
}
.ta2 .white{
	background: #fff;	/*背景色*/
	color: #333;
}
.ta2 th .white{
	background: #fffbe3;
}
#main .box .white{
	border: 3px solid #000000;	/*枠線の幅、線種、色*/
	background: #fff;			/*背景色*//*背景色*/
}
#main .box h4 .white{
	color: #000000;		/*文字色*/
}
body.is-fixed-pagetop .nav-fix-pos-pagetop a .white{
	border: 3px solid #000000;	/*枠線の幅、線種、色*/
	background: #000000;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0);	/*背景色。255,255,255は白のことで0.3は色が30%出た状態のこと。*/
}


@media screen and (max-width:900px){
	
.system_left {
	width:100%;
	float:none;
	padding:5px;
}

.system_right {
	width:100%;
	float:none;
	padding:5px;
}
	
}
